E-Arogya - Bug #1239

auto logout implementation in login screen
30/08/2024 04:19 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 26/08/2024
Priority: Normal Due date: 30/08/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Spent time: 2:00 hours
Deployed In: Category: ul
Description

auto logout implementation in login screen

History

#1 - 30/08/2024 04:03 AM - Deepika Valluri
- Due date set to 30/08/2024

- Status changed from New to Resolved

- Estimated time set to 2:00 h

- Category set to Ul

#2 - 30/09/2024 04:00 PM - Gautam Kumar

- Status changed from Resolved to Closed
